html {
	font-size: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	/* -webkit-overflow-scrolling:auto; */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	height: auto;
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
body, button, input:not([type=file]), select, textarea {
	font-family: sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	background-color: #000;
	text-align: left;
}
*, *:before, *:after {
	box-sizing: border-box;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
/* Hide for both screen readers and browsers:
     css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
	display: none;
	visibility: hidden;
}
/* Hide only visually, but have it available for screen readers: by Jon Neal.
    www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screen readers, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */
.cf {
	zoom: 1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
body, html {
    background: #000;
    color: #fff;
    line-height: 1.2em;
}
a {
    color: #666666;
    text-decoration: none;
    transition: color .2s ease-in-out;
}
.no-touch a:hover {
    color: #231c22;
}
#main-wrapper {
	width: 100%;
	height: inherit;
	background-color: #000;
	overflow-y: scroll;
}
.ie8 #main-wrapper,
.ie9 #main-wrapper {
    overflow-y: hidden;
}
#main-wrapper .close {
	display: block;
	width: 19px;
	height: 19px;
	background: url(int/bt-close.png) no-repeat;
	background-size: auto;
	position: fixed;
	top: 5vh;
	left: 10%;
	z-index: 10;
    -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
#main-wrapper .close.opened {
    left: 23%;
}
.ie8 #main-wrapper .close,
.ie9 #main-wrapper .close {
    top:5%;

}
#main-wrapper .close:hover {
    background: url(int/bt-close-over.png) no-repeat;
}

.container {
	margin: 0 auto;
}

.chapters {
    overflow: hidden;
}
.chapter {
	-webkit-backface-visibility: hidden;
    overflow: hidden;
}
.chapter .push {
	-webkit-transform: translate3d(0, 0, 0);
	background-color: black;
}
.chapter:nth-child(odd) .text {
	float: left;
	width: 50%;
}
.chapter:nth-child(odd) .media {
	float: right;
	width: 50%;
}
.chapter:nth-child(even) .text {
	float: right;
	width: 50%;
}
.chapter:nth-child(even) .media {
	float: left;
	width: 50%;
}

.ie8 .chapter > div {
    width: 50%;
}
.ie8 .chapter .text {
    float: left;
}
.ie8 .chapter .media {
    float: right;
}
.chapter .text {
	background: #000;
	color: #fff;
	padding: 0 0 0 12.5%;
	height: auto;
	position: inherit;
    left: 0;
	-webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}

.chapter .text {
    opacity: 0;
}

.chapter .text.opened {
    left: 200px;
}

.chapter .text h1 {
	font-family: 'HelveticaNeue-Bd', 'Helvetica Neue', sans-serif;
	font-size: 35px;
	line-height: 1.4em;
	/*background: url(int/underline-h1-wt.png) no-repeat left bottom;
	background-size: 1.3em 5px;
    background-position: 0 1.1em;*/
	color: #fff;
	margin: 0 0 0.7em 0;
	width: 90%;
	-webkit-transform: translate3d(0, 0, 0);

}
.chapter .text h1 .char1 {
    background: url(int/underline-h1-wt.png) no-repeat -1em bottom;
    background-size: 1em 0.15em;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;

}

.chapter .text h1 .char2{
    background: url(int/underline-h1-wt.png) no-repeat -1em bottom;
    background-size: 1em 0.15em;
    -webkit-transition: all 0.3s ease 0.3s;
    -moz-transition: all 0.3s ease 0.3s;
    -o-transition: all 0.3s ease 0.3s;
    -ms-transition: all 0.3s ease 0.3s;
    transition: all 0.3s ease 0.3s;
}
.chapter .text h1.active .char1,
.chapter .text h1.active .char2{
    background-position: left bottom;
}

.ie8  .chapter .text h1 {
    background:none;
}
.ie9 .chapter .text h1 {
    line-height: 1.3em;
    background-size: 1.4em 5px;
}
.chapter .text p {
	margin: 0;
	font-family: ZurichBT-Light, Helvetica, sans-serif;
	font-size: 15px;
	-webkit-font-smoothing:antialiased;
	-webkit-transform: translate3d(0, 0, 0);
	line-height: 1.2em;
	width: 70%;
	margin-bottom: 1em;
}
.chapter .text p:first-child {
	text-indent: 0;
}
.chapter .text p:first-of-type {
	text-indent: 0;
}
.chapter .media {
	background: #000;
	color: white;
    overflow: hidden;
}
.chapter .media .graph {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.chapter .media .graph img {
	width: 100%;
	height: auto;
}
.chapter .media .caption {
	font-family: ZurichBT-Light, Helvetica, sans-serif;
	-webkit-font-smoothing:antialiased;

	font-size: 15px;
	line-height: 1.3em;
	margin-top: 10px;
	margin-bottom: 20px;
}
.chapter .media .caption h3 {
	font-family: HelveticaNeue-Bd, 'Helvetica Neue', sans-serif;
	font-size: 23px;
	-webkit-font-smoothing:antialiased;
	color: #fff;
	margin-top: 10px;
}
.chapter .media .caption p {
	margin: 1em 0;
}
.chapter .media .caption p:first-child {
	margin-top: 0;
}
.chapter .media .caption p:last-child {
	margin-bottom: 0;
	padding-bottom: 1em;
	border-bottom: 1px solid #333;
}
.chapter .media .caption p:only-child {
	margin: 0;
}
.chapter .media .video-wrap {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.chapter .media .video-wrap iframe {
	height: 28.125vw;
    /*640/360*/
}

.ie8 .chapter .media .video-wrap iframe {
    height: 44em;
}
.ie9 .chapter .media .video-wrap iframe {
    height: 30rem;
}

.social-share {
	width: 97px;
    margin-top: 3em !important;
}
	
.social-share span {
	display: block;
	float: left;
	width: 8px;
	height: 15px;
	background: url(int/sprite-icons.png) no-repeat;
    background-position: left bottom;
	margin-right: 15px;
	cursor: pointer;
}

.social-share span:hover {
	background-position: left -15px;
}

.social-share span.fb {
    background-position: left bottom;
    width: 8px;
}

.social-share span.fb:hover {
    background-position: left -15px;
}

.social-share span.tw {
	background-position: -26px bottom;
	width: 16px;
}

.social-share span.tw:hover {
	background-position: -26px -15px;
}

.social-share span.gp {
	background-position: -57px bottom;
	width: 17px;
	margin-right: 0;
}

.social-share span.gp:hover {
	background-position: -57px -15px;
}

/* Media Queries */

@media only screen and (min-width: 641px) {
    .chapter .text {
        position: fixed;
    }
}




@media only screen and (min-width: 641px) and (max-width: 1024px) {
	
	#main-wrapper .close { 
		left: 8%;
	}
	.chapter .text h1 { font-size: 25px; }
	.chapter .text p { font-size: 13px; }
}


@media screen and (max-width: 640px) {
	header.main {
		padding: 12em 4em 8em 4em;
	}
	header.main hgroup h1 {
		font-size: 6em;
	}
	.chapter .media:nth-child(odd),  .chapter .text:nth-child(odd),  .chapter .media:nth-child(even),  .chapter .text:nth-child(even) {
		height: auto !important;
		width: 100%;
	}
	.chapter .media:nth-child(odd) .push,  .chapter .text:nth-child(odd) .push,  .chapter .media:nth-child(even) .push,  .chapter .text:nth-child(even) .push {
		height: 0 !important;
	}
	footer.about .left,  footer.about .right {
		width: 100%;
	}
	footer.about .left {
		padding-bottom: 0;
	}
}

@media screen and (max-width: 640px) {
	body, html {
		background: none repeat scroll 0 0 #FFF;
		color: black;
	}
	#main-wrapper {
		background-color: white !important;
	}
	#main-wrapper .close {
		width: 18px;
		height: 18px;
		background: url("int/close.png");
		background-size: cover;
		right: 2.7%;
		top: 57px;
		left: auto;
	}
    #main-wrapper .close:hover {
        width: 18px;
        height: 18px;
        background: url("int/close.png");
        background-size: cover;
        right: 2.7%;
        top: 57px;
        left: auto;
    }
	.chapter .text {
		background: #fff;
		color: black;
		padding: 8vh 0 2em 8% !important;
	}
	.chapter .text p {
		width: 90%;
		font-size: 14px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.chapter .text h1 {
		color: #000;
		font-size: 20px;
	}
	.chapter .media .video-wrap iframe {
		height: 56.25vw;
	}

    .social-share span {
        display: block;
        float: left;
        width: 8px;
        height: 15px;
        background: url(int/sprite-icons.png) no-repeat;
        background-position: left top;
        margin-right: 15px;
        cursor: pointer;
    }

    .social-share span:hover {
        background-position: left -15px;
    }

    .social-share span.fb {
        background-position: left top;
        width: 8px;
    }

    .social-share span.fb:hover {
        background-position: left -15px;
    }

    .social-share span.tw {
        background-position: -26px top;
        width: 16px;
    }

    .social-share span.tw:hover {
        background-position: -26px -15px;
    }

    .social-share span.gp {
        background-position: -57px top;
        width: 17px;
        margin-right: 0;
    }

    .social-share span.gp:hover {
        background-position: -57px -15px;
    }


}
